<?xml version="1.0" encoding="UTF-8"?>
<exist xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="schema/conf.xsd">

	<db-connection cacheSize="48M" collectionCache="24M"
		database="native" files="data" pageSize="4096">

		<recovery enabled="yes" group-commit="no" journal-dir="data"
			size="100M" sync-on-commit="no" />
		<watchdog output-size-limit="10000" query-timeout="-1" />

	</db-connection>

	<serializer add-exist-id="none" compress-output="no"
		enable-xinclude="no" enable-xsl="no" indent="no"
		match-tagging-attributes="no" match-tagging-elements="no" />

	<xquery enable-java-binding="no" enable-query-rewriting="yes"
		backwardCompatible="no">
		<builtin-modules>
			<!-- Default Modules -->
			<module class="org.exist.xquery.functions.util.UtilModule"
				uri="http://exist-db.org/xquery/util" />
			<module class="org.exist.xquery.functions.transform.TransformModule"
				uri="http://exist-db.org/xquery/transform" />
			<module class="org.exist.xquery.functions.xmldb.XMLDBModule"
				uri="http://exist-db.org/xquery/xmldb" />
<!--			<module class="org.exist.xquery.functions.request.RequestModule"-->
<!--				uri="http://exist-db.org/xquery/request" />-->
<!--			<module class="org.exist.xquery.functions.response.ResponseModule"-->
<!--				uri="http://exist-db.org/xquery/response" />-->
<!--			<module class="org.exist.xquery.functions.session.SessionModule"-->
<!--				uri="http://exist-db.org/xquery/session" />-->
<!--			<module class="org.exist.xquery.functions.text.TextModule"-->
<!--				uri="http://exist-db.org/xquery/text" />-->
<!--			<module class="org.exist.xquery.modules.example.ExampleModule"-->
<!--				uri="http://exist-db.org/xquery/examples" />-->
<!--			<module class="org.exist.xquery.functions.validation.ValidationModule"-->
<!--				uri="http://exist-db.org/xquery/validation" />-->
<!--			<module class="org.exist.xquery.functions.system.SystemModule"-->
<!--				uri="http://exist-db.org/xquery/system" />-->

			<!-- New Modularized Indexes -->
<!--			<module class="org.exist.xquery.modules.ngram.NGramModule"-->
<!--				uri="http://exist-db.org/xquery/ngram" />-->

			<!--
				<module class="org.exist.xquery.modules.spatial.SpatialModule"
				uri="http://exist-db.org/xquery/spatial" />
			-->
			<!-- Optional Modules -->
			<!--
				<module
				class="org.exist.xquery.modules.compression.CompressionModule"
				uri="http://exist-db.org/xquery/compression" /> <module
				class="org.exist.xquery.modules.datetime.DateTimeModule"
				uri="http://exist-db.org/xquery/datetime" /> <module
				class="org.exist.xquery.modules.example.ExampleModule"
				uri="http://exist-db.org/xquery/examples" /> <module
				class="org.exist.xquery.modules.httpclient.HTTPClientModule"
				uri="http://exist-db.org/xquery/httpclient" /> <module
				class="org.exist.xquery.modules.image.ImageModule"
				uri="http://exist-db.org/xquery/image" /> <module
				class="org.exist.xquery.modules.mail.MailModule"
				uri="http://exist-db.org/xquery/mail" /> <module
				class="org.exist.xquery.modules.math.MathModule"
				uri="http://exist-db.org/xquery/math" /> <module
				class="org.exist.xquery.modules.scheduler.SchedulerModule"
				uri="http://exist-db.org/xquery/scheduler" /> <module
				class="org.exist.xquery.modules.simpleql.SimpleQLModule"
				uri="http://exist-db.org/xquery/simple-ql" /> <module
				class="org.exist.xquery.modules.sql.SQLModule"
				uri="http://exist-db.org/xquery/sql" /> <module
				class="org.exist.xquery.modules.xslfo.XSLFOModule"
				uri="http://exist-db.org/xquery/xslfo" /> <module
				class="org.exist.xquery.modules.xmldiff.XmlDiffModule"
				uri="http://exist-db.org/xquery/xmldiff" />
			-->
		</builtin-modules>
	</xquery>

	<xupdate allowed-fragmentation="5" enable-consistency-checks="no" />


</exist>